<?php

namespace Content\Lib;

use Dever;

class Creater
{

    public function getInfo($id)
    {
        $data = Dever::db('content/creater')->one(array('id' => $id));

        if ($data) {
            
        }

        return $data;
    }
}